@media only screen and (max-width:1300px) {
}


@media only screen and (max-width:1100px) {
    .our-team-summary section {
        gap: 30px;
    }
    .our-team-summary section > img {
        width: 400px;
    }
    .our-team-summary section aside {
        width: auto;
    }
    .rs-total {
        gap: 10px;
        padding: 0 20px;
    }
    .rs-arrows, .ws-arrows {
        display: none;
    }
    .bottom-contacts section {
        display: none;
    }
    .bottom-contacts aside {
        width: auto;
    }
    footer .wrap {
        display: block;
    }
    footer aside .links {
        margin: 0 0 1em;
    }
    footer aside .links a {
        display: block;
        margin: 0 0 .5em;
    }
    .history ul.slides li {
        gap: 30px;
    }
}


@media only screen and (max-width:1000px) {
    header .wrap > a img {
        width: 110px;
        height: 50px;
        object-fit: cover;
        object-position: 0;
    }
    .our-team-summary section aside strong {
        font-size: 18px;
    }
    .our-team-summary section aside p {
        font-size: 15px;
    }
    /*.reviews-main {
        display: none;
    }*/
    .rs-total .rs-button {
        margin: 0;
    }
    /*.rs-arrows, .ws-arrows {
        display: none;
    }*/
    .reviews-slider, .wariors-slider {
        margin: -30px -20px;
    }
    .history ul.slides li div {
        min-width: 320px;
        width: 320px;
    }
    .history ul.slides li div span {
        height: 60px;
        font-size: 16px;
        line-height: 60px;
        top: -30px;
    }
    .history ul.slides li aside {
        width: auto;
    }
    .products-list li .pl-date {
        padding: 0 20px;
    }
    .products-list li .pl-info {
        padding: 20px;
    }
    .auction-info {
        gap: 10px;
    }
    .auction-chars {
        gap: 20px;
    }
    .auction-chars li {
        gap: 10px;
    }
    .product {
        gap: 20px;
    }
    .prod-img {
        flex: 10;
    }
}


@media only screen and (max-width:950px) {
    .filter {
        display: grid;
        grid-template-columns: repeat(2,1fr);
    }
    .filter aside {
        width: auto!important;
    }
    .filter button {
        position: static;
        align-self: flex-end;
        justify-content: center;
        margin: 0 0 15px;
    }
}


@media only screen and (max-width:900px) {
    .products-list ul, .reviews-list ul {
        grid-template-columns: repeat(2,1fr)
    }
    .way section {
        width: auto;
    }
    .our-team-summary section > img {
        width: 300px;
    }
}


@media only screen and (max-width:800px) {
    .container {
        padding: 80px 0 0;
    }
    header .wrap {
        height: 80px;
    }
    header aside {
        gap: 20px;
    }
    header .button {
        margin: 0;
    }
    a.menu-button {
        display: flex;
    }
    a.menu-button.o i:nth-child(1) {
        transform: rotate(45deg) translateY(11px);
    }
    a.menu-button.o i:nth-child(2) {
        opacity: 0;
    }
    a.menu-button.o i:nth-child(3) {
        transform: rotate(-45deg) translateY(-11px);
    }
    .menu {
        position: fixed;
        top: 81px;
        left: 0;
        width: 100%;
        height: calc(100% - 81px);
        padding: 30px 0;
        background: #17202d;
        overflow: auto;
        font-size: 18px;
        text-align: center;
        z-index: 600;
        display: none;
    }
    .menu.o {
        display: block;
    }
    .menu .wrap {
        display: block;
        padding: 0;
    }
    .menu li {
        padding: 0;
        border: 0;
        border-bottom: 1px solid #fff1!important;
        margin: 0;
    }
    .menu a {
        display: block;
        padding: 15px 20px;
        color: #fff;
    }
    .menu li div {
        display: block;
        max-width: 280px;
        padding: 0;
        background: #ffffff04;
        border: 1px solid #fff1;
        position: static;
        font-size: 16px;
        margin: 0 auto 20px;
    }
    .menu li div a {
        padding: 15px 20px;
        border: 0;
    }
    .top {
        /*display: none;*/
    }
    .top .wrap {
        display: block;
        height: auto;
        padding: 30px 20px;
    }
    .top .wrap .tt strong {
        font-size: 32px;
    }
    .top .wrap .tt strong br {
        display: none;
    }
    .top .wrap .tt p {
        margin: .5em 0;
    }
    .top .wrap .tt b {
        position: static;
        width: auto;
        height: auto;
        padding: 0;
        background: none;
        text-align: left;
        line-height: 1.2;
    }
    .top .wrap ul {
        display: block;
        margin: 30px 0 0;
    }
    .top .wrap ul li {
        padding: 20px 40px 20px 20px;
        background: linear-gradient(180deg, #fffe 0%, #f5fbfbee 100%);
        margin: 0 0 10px;
    }
    .we-know .wrap {
        height: auto;
        padding: 30px 20px;
    }
    .we-know ul {
        gap: 30px;
        margin: 2em 0 0;
    }
    .main .products-list {
        padding: 30px 20px;
    }
    .products-list > .button, .be-with-us .button {
        display: none;
    }
    .products-list > strong, .our-team-wariors strong {
        font-size: 28px;
        margin: 0 0 30px;
    }
    h1 {
        font-size: 28px;
    }
    .products-list > strong+p, .our-team-wariors strong+p, h1+p {
        font-size: 15px;
        margin: -20px 0 30px;
    }
    .products-list ul, .reviews-list ul {
        grid-template-columns: repeat(1,1fr)
    }
    .reviews-link {
        gap: 10px;
        flex-wrap: wrap;
    }
    .way .wrap {
        height: auto;
        padding: 30px 20px 20px;
    }
    .way ul {
        display: block;
    }
    .way ul li {
        width: auto;
        top: 0!important;
        margin: 0 0 10px;
    }
    .our-team-summary .wrap {
        padding: 30px 20px 0;
    }
    /*.ots-tl {
        display: none;
    }*/
    .reviews-main {
        padding: 30px 20px;
    }
    .rs-top {
        display: block;
        margin: 0 0 30px;
    }
    .rs-title {
        font-size: 28px;
    }
    .rs-title br {
        display: none;
    }
    .rs-total {
        justify-content: space-between;
        flex-wrap: wrap;
        height: auto;
        padding: 10px 20px;
        margin: 10px 0 0;
    }
    .reviews-list li, .rs-block {
        padding: 20px;
    }
    .main .faq {
        padding: 30px 20px;
    }
    .main .faq ul {
        margin: 30px 0 -30px;
    }
    .faq ul li.o {
        padding: 0 0 20px;
    }
    .faq ul li > strong {
        padding: 0 80px 0 20px;
    }
    .faq ul li section {
        padding: 10px 20px;
        margin: 0 20px;
    }
    .bottom-contacts .wrap {
        height: auto;
        padding: 30px 20px;
    }
    footer .wrap {
        padding: 30px 20px;
    }
    .our-team-numbers, .our-team-wariors, .history .wrap, .be-with-us {
        padding: 30px 20px;
    }
    .products-list {
        padding: 30px 20px;
        margin: -30px -20px 0;
    }
    .main .products-list {
        margin: 0;
    }
    .product {
        flex-direction: column;
        padding: 30px 0;
        margin: 0 -20px;
    }
    .prod-img, .prod-info {
        box-shadow: none;
    }
    .products-list:before, .products-list:after, .product:before, .product:after, .reviews-main + .reviews-main:before, .reviews-main + .reviews-main:after, .our-team-management:before, .our-team-management:after, .be-with-us:before, .be-with-us:after, .path:before, .path:after {
        display: none;
    }
    .prod-info {
        padding: 30px 20px;
    }
    /*.history {
        display: none;
    }*/
    .history ul.slides li {
        gap: 20px;
    }
    .history ul.slides li div span {
        height: 40px;
        padding: 0 10px;
        line-height: 40px;
    }
    .history ul.slides li aside {
        font-size: 18px;
    }
    .history ul.years {
        gap: 10px;
        padding: 0 0 10px;
        margin: 30px 0 -10px 0;
        overflow: auto;
    }
    .history ul.years li {
        height: 40px;
        padding: 0 10px;
    }
    .auction-info, .auction-chars {
        flex-wrap: wrap;
    }
    .calculator {
        padding: 20px;
    }
    .way .wrap > strong {
        font-size: 24px;
        margin: 0 0 1em;
    }
}


@media only screen and (max-width:770px) {
    header .contacts {
        display: none;
    }
    header .soc {
        display: none;
    }
    .be-with-us section {
        grid-template-columns: repeat(1,1fr);
        gap: 20px;
    }
}


@media only screen and (max-width:700px) {
    .we-know {
        display: none;
    }
    /*.our-team-summary {
        display: none;
    }*/
    .our-team-summary .wrap {
        display: flex;
        flex-direction: column;
        gap: 20px;
        padding: 30px 20px 80px;
    }
    .ots-tl {
        flex-wrap: wrap;
    }
    .our-team-summary .wrap > p {
        margin: 0;
    }
    .our-team-summary section {
        margin: 0;
    }
    .our-team-summary section > img {
        display: none;
    }
    footer p img {
        display: none;
    }
    .be-with-us section {
        flex-direction: column;
        gap: 10px;
    }
    .filter {
        grid-template-columns: repeat(1,1fr);
    }
    .contacts-block {
        flex-direction: column;
    }
}


@media only screen and (max-width:600px) {
    .bottom-contacts {
        display: none;
    }
    .rs-block, .ws-block {
        box-shadow: none;
        margin: 0;
    }
    .reviews-list li, .rs-block {
        background: none;
    }
    .calculator section {
        display: block;
    }
    .calculator section aside {
        width: auto;
    }
    .history ul.slides li.a {
        display: block;
    }
    .history ul.slides li div span {
        border-radius: 0;
        top: 0;
        right: 0;
        transform: none;
    }
    .history ul.slides li aside {
        margin: 10px 0 0;
    }
}


@media only screen and (max-width:500px) {
    .top .wrap .tt p {
        display: block;
    }
    .top .wrap .tt p span {
        display: inline-block;
        white-space: nowrap;
        margin: 0;
    }
    .our-team-numbers {
        display: block;
        padding: 30px 20px 10px;
        background: #fafafa;
    }
    .our-team-numbers li {
        text-align: left;
        margin: 0 0 20px;
    }
    .our-team-numbers li p {
        margin: 0;
    }
    #big-img {
        height: 300px;
    }
}


@media only screen and (max-width:400px) {
    header aside {
        display: none;
    }
    .top .wrap ul li b {
        margin: .5em 0 0;
    }
    .top .wrap .tt strong {
        font-size: 24px;
    }
    #big-img {
        height: 240px;
    }
}


